@charset "utf-8";
.main1_cast{
  background-image : url(../img_top/set/cast001.jpg);
  background-repeat : no-repeat;
  background-position : center top;
  border-left-style : none;
  height : 1387px;
  border-right-style : none;
  position : absolute;
  top : 0px;
  right : 0px;
  left : 0px;
  z-index : 1;
}
.main1_hira{
  background-image : url(../img_top/set/hira1.png);
  background-repeat : no-repeat;
  background-position : center top;
  border-left-style : none;
  height : 1387px;
  border-right-style : none;
  position : absolute;
  top : 0px;
  right : 0px;
  left : 0px;
  z-index : 2;
}
.main1_logo{
  background-image : url(../img_top/set/logo01.png);
  background-repeat : no-repeat;
  background-position : center top;
  border-left-style : none;
  height : 1387px;
  border-right-style : none;
  position : absolute;
  top : 0px;
  right : 0px;
  left : 0px;
  z-index : 3;
}
.main1_back{
  background-image : url(../img_top/main1_back1.png);
  background-repeat : no-repeat;
  background-position : center 90px;
  height : 1500px;
  z-index : 1;
}
.top_waku{
  width : 980px;
  height : 1450px;
  position : relative;
  top : 90px;
}
